@font-face {
  font-family: 'StateFaceRegular';
  src: url('/wp-content/themes/ijorg/fonts/webfonts/stateface-regular-webfont.eot');
  src: url('/wp-content/themes/ijorg/fonts/webfonts/stateface-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/ijorg/fonts/webfonts/stateface-regular-webfont.woff') format('woff'), url('/wp-content/themes/ijorg/fonts/webfonts/stateface-regular-webfont.ttf') format('truetype'), url('/wp-content/themes/ijorg/fonts/webfonts/stateface-regular-webfont.svg#StateFaceRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.stateface:before {
  font-family: StateFaceRegular;
  margin-right: 5px;
}
.stateface-replace {
  text-indent: -999em;
  display: inline-block;
  position: relative;
  min-width: 1em;
}
.stateface-replace:before {
  position: absolute;
  left: 0;
  top: 0;
  text-indent: 0;
}
.stateface-ak:before {
  content: "A";
}
.stateface-al:before {
  content: "B";
}
.stateface-ar:before {
  content: "C";
}
.stateface-az:before {
  content: "D";
}
.stateface-ca:before {
  content: "E";
}
.stateface-co:before {
  content: "F";
}
.stateface-ct:before {
  content: "G";
}
.stateface-dc:before {
  content: "y";
}
.stateface-de:before {
  content: "H";
}
.stateface-fl:before {
  content: "I";
}
.stateface-ga:before {
  content: "J";
}
.stateface-hi:before {
  content: "K";
}
.stateface-ia:before {
  content: "L";
}
.stateface-id:before {
  content: "M";
}
.stateface-il:before {
  content: "N";
}
.stateface-in:before {
  content: "O";
}
.stateface-ks:before {
  content: "P";
}
.stateface-ky:before {
  content: "Q";
}
.stateface-la:before {
  content: "R";
}
.stateface-ma:before {
  content: "S";
}
.stateface-md:before {
  content: "T";
}
.stateface-me:before {
  content: "U";
}
.stateface-mi:before {
  content: "V";
}
.stateface-mn:before {
  content: "W";
}
.stateface-mo:before {
  content: "X";
}
.stateface-ms:before {
  content: "Y";
}
.stateface-mt:before {
  content: "Z";
}
.stateface-nc:before {
  content: "a";
}
.stateface-nd:before {
  content: "b";
}
.stateface-ne:before {
  content: "c";
}
.stateface-nh:before {
  content: "d";
}
.stateface-nj:before {
  content: "e";
}
.stateface-nm:before {
  content: "f";
}
.stateface-nv:before {
  content: "g";
}
.stateface-ny:before {
  content: "h";
}
.stateface-oh:before {
  content: "i";
}
.stateface-ok:before {
  content: "j";
}
.stateface-or:before {
  content: "k";
}
.stateface-pa:before {
  content: "l";
}
.stateface-ri:before {
  content: "m";
}
.stateface-sc:before {
  content: "n";
}
.stateface-sd:before {
  content: "o";
}
.stateface-tn:before {
  content: "p";
}
.stateface-tx:before {
  content: "q";
}
.stateface-us:before {
  content: "z";
}
.stateface-ut:before {
  content: "r";
}
.stateface-va:before {
  content: "s";
}
.stateface-vt:before {
  content: "t";
}
.stateface-wa:before {
  content: "u";
}
.stateface-wi:before {
  content: "v";
}
.stateface-wv:before {
  content: "w";
}
.stateface-wy:before {
  content: "x";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #006993;
}
@media print {
  .container {
    width: 100%;
  }
}
.popover div.popover-content {
  overflow-wrap: break-word;
}
a.pfp3_download {
  text-align: center;
  display: block;
  background-color: #fae47e;
  color: #006993;
  padding: 7px;
  margin-top: 15px;
  font-weight: 600;
}
section.pfp3-header {
  padding-bottom: 40px;
  background-image: linear-gradient(to bottom, white, white 80%, #3697ba 80%);
}
@media print {
  section.pfp3-header {
    padding-bottom: 0px;
  }
}
section.pfp3-header h1 {
  padding-top: 160px;
  padding-bottom: 100px;
  text-align: center;
  font-weight: 900;
  font-size: 3em;
  position: relative;
  z-index: 100;
  margin-top: -300px;
}
section.pfp3-header h2 {
  font-size: 2.5em;
  font-weight: 500;
  margin-bottom: 30px;
  color: #3697ba;
}
@media screen and (max-width: 480px) {
  section.pfp3-header h2 {
    line-height: 1.2em;
    text-align: center;
  }
}
section.pfp3-header .state_grade {
  font-weight: 900;
  color: #006993;
  border: solid 7px #006993;
  padding: 5px;
}
@media screen and (max-width: 480px) {
  section.pfp3-header .state_grade {
    padding: 0px;
  }
}
section.pfp3-header .capital {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
section.pfp3-header .stateicon {
  font-size: 300px;
  line-height: 240px;
  text-align: center;
  margin-top: 130px;
  width: 100%;
  color: #78b3d0;
}
section.pfp3-header .stateicon:before {
  text-align: center;
  width: 100%;
}
section.pfp3-header .box {
  display: table;
}
section.pfp3-header .laws {
  padding-top: 40px;
  display: table-row;
}
section.pfp3-header .laws h3 {
  color: #fae47e;
  text-align: center;
  font-size: 1.5em;
  font-weight: 600;
}
section.pfp3-header .laws .col-md-4 {
  display: table-cell;
}
section.pfp3-header .laws .col-md-4 .inner {
  width: 100%;
  padding: 20px;
  min-height: 400px;
  background-color: #006993;
  margin-bottom: 30px;
}
@media print {
  section.pfp3-header .laws .col-md-4 .inner {
    min-height: 10px;
    height: auto;
    margin-bottom: 5px;
    padding: 5px;
  }
  section.pfp3-header .laws .col-md-4 .inner h3 {
    margin: 0px;
  }
  section.pfp3-header .laws .col-md-4 .inner p {
    margin-bottom: 5px;
  }
}
section.pfp3-header .laws .col-md-4 .inner p {
  color: white;
}
section.reforms {
  background-color: #006993;
}
section.reforms .recent-reforms {
  background-color: #fae47e;
  padding: 40px 0;
}
section.reforms .recent-reforms li {
  margin-bottom: 7px;
}
@media print {
  section.reforms .recent-reforms {
    padding: 0px;
  }
}
section.reforms .recent-reforms h2 {
  text-align: center;
}
section.reforms .recommendations {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: white;
}
section.reforms .recommendations li {
  margin-bottom: 7px;
}
@media print {
  section.reforms .recommendations {
    padding: 0px;
  }
}
section.reforms .recommendations h2 {
  text-align: center;
}
section.print {
  background-color: #78b3d0;
  padding: 40px 0;
}
section.print a {
  color: #006993;
  background-color: #fae47e;
  padding: 7px;
}
section.print a:hover {
  background-color: #006993;
  color: white;
}
section.data_download a.data_download {
  margin-bottom: 20px;
}
section.revenues {
  background-image: linear-gradient(to right, #fae47e, #fae47e 50%, #3697ba 50%);
  padding: 50px 0;
}
@media print {
  section.revenues {
    padding: 0px;
  }
}
section.revenues .container {
  background-color: white;
}
section.revenues .container h2 {
  font-size: 2em;
  text-align: center;
  padding: 40px;
}
@media screen and (max-width: 480px) {
  section.revenues .container h2 {
    font-size: 1.5em;
  }
}
@media print {
  section.revenues .container h2 {
    padding: 0px;
    margin: 5px;
  }
}
section.revenues .container .revenue_highlight .inner {
  background-color: #3697ba;
  padding: 40px;
}
section.revenues .container .revenue_highlight .inner h3 {
  color: white;
  font-size: 1.5em;
  line-height: 1.5em;
  font-weight: 800;
}
section.revenues .container .side_scroll {
  overflow-x: scroll;
}
section.revenues .container .table {
  margin-top: 50px;
  margin-bottom: 50px;
}
section.revenues .container .table thead th.scale {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  vertical-align: baseline;
  position: relative;
}
section.revenues .container .table thead th.scale .scale_text_d {
  width: 33.33%;
  float: left;
  font-weight: 400;
  font-size: 15px;
}
section.revenues .container .table thead th.scale .right {
  text-align: right;
}
section.revenues .container .table thead th.scale .center {
  text-align: center;
}
section.revenues .container .table thead th.scale div.legend_box {
  height: 15px;
  width: 20px;
  float: left;
  vertical-align: text-bottom;
  margin-right: 7px;
  bottom: -4px;
  position: relative;
}
@media print {
  section.revenues .container .table thead th.scale div.legend_box {
    -webkit-print-color-adjust: exact !important;
  }
}
section.revenues .container .table thead th.scale .treasury_box {
  background-color: gray;
}
@media print {
  section.revenues .container .table thead th.scale .treasury_box {
    height: 0px;
    border-top: 8px solid gray;
    border-bottom: 7px solid gray;
  }
}
section.revenues .container .table thead th.scale .doj_box {
  background-color: black;
}
@media print {
  section.revenues .container .table thead th.scale .doj_box {
    height: 0px;
    border-top: 8px solid black;
    border-bottom: 7px solid black;
  }
}
section.revenues .container .table thead th.scale .state_box {
  background-color: #3697ba;
}
@media print {
  section.revenues .container .table thead th.scale .state_box {
    height: 0px;
    border-top: 8px solid #3697ba;
    border-bottom: 7px solid #3697ba;
  }
}
section.revenues .container .table tbody tr td.bar_chart {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
}
section.revenues .container .table tbody tr td.bar_chart .nodata {
  display: inline;
  margin-left: 5px;
}
section.revenues .container .table tbody tr td.bar_chart .notreasury {
  color: gray;
}
section.revenues .container .table tbody tr td.bar_chart .nodoj {
  color: black;
}
section.revenues .container .table tbody tr td.bar_chart .nostate {
  color: #3697ba;
}
section.revenues .container .table tbody tr td.bar_chart .pfp_bar {
  float: left;
  display: inline;
  height: 20px;
}
section.revenues .container .table tbody tr td.bar_chart .treasury_bar {
  background-color: gray;
}
@media print {
  section.revenues .container .table tbody tr td.bar_chart .treasury_bar {
    height: 0px;
    border-top: 8px solid gray;
    border-bottom: 7px solid gray;
  }
}
section.revenues .container .table tbody tr td.bar_chart .doj_bar {
  background-color: black;
}
@media print {
  section.revenues .container .table tbody tr td.bar_chart .doj_bar {
    height: 0px;
    border-top: 8px solid black;
    border-bottom: 7px solid black;
  }
}
section.revenues .container .table tbody tr td.bar_chart .state_bar {
  background-color: #3697ba;
}
@media print {
  section.revenues .container .table tbody tr td.bar_chart .state_bar {
    height: 0px;
    border-top: 8px solid #3697ba;
    border-bottom: 7px solid #3697ba;
  }
}
section.revenues .container .table tfoot {
  font-weight: 700;
}
section.transparency {
  background-color: #006993;
  padding: 40px 0px;
}
@media print {
  section.transparency [class*="col-md-4"] {
    width: 33%;
  }
}
section.transparency h2 {
  color: white;
  font-size: 2.5em;
  padding: 40px 0px;
  text-align: center;
}
section.transparency h3 {
  color: #fae47e;
  text-align: center;
  font-weight: 500;
  height: 80px;
}
section.transparency h4 {
  font-size: 4em;
  text-align: center;
  color: white;
  font-weight: 800;
  padding: 40px;
}
section.transparency h5 {
  color: white;
}
section.key_facts {
  background-image: linear-gradient(to right, #fae47e, #fae47e 50%, #3697ba 50%);
}
@media print {
  section.key_facts [class*="col-md-4"] {
    width: 33%;
  }
  section.key_facts [class*="col-md-offset-2"],
  section.key_facts [class*="col-xs-offset-2 "] {
    width: 0px;
  }
}
section.key_facts .unknown {
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  display: block;
  padding-top: 175px;
  color: #939598;
  padding-bottom: 75px;
}
section.key_facts .container {
  background-color: #262626;
  padding: 40px 0px;
}
section.key_facts .container h2 {
  text-align: center;
  padding: 40px 0px;
  color: #fae47e;
  font-size: 2.5em;
}
section.key_facts .container .inner {
  background-color: white;
  padding: 20px;
  margin-bottom: 20px;
  min-height: 300px;
  position: relative;
}
section.key_facts .container .inner h5 {
  position: absolute;
  bottom: 12px;
  right: 0;
  padding-left: 25px;
  padding-right: 25px;
}
section.key_facts .container .inner h5 p {
  margin-bottom: 0px;
  font-size: 1.15em;
}
section.key_facts .container h3 {
  color: #006993;
  font-size: 1.8em;
  text-align: center;
  font-weight: 800;
}
section.key_facts .container h5 {
  font-family: Roboto;
  color: #262626;
}
section.key_facts .container h4 {
  font-size: 4em;
  text-align: center;
  padding: 40px 0px;
}
section.sources {
  padding: 40px 0px;
}
section.sources h2 {
  padding: 40px 0px;
  text-align: center;
}
section.sources h3 {
  text-align: center;
}
.pfp3_hero {
  background-image: url(/wp-content/themes/ijorg/images/pfp3/pfp3-hero-landing.jpg);
  background-position: center;
  background-size: cover;
  height: 300px;
  width: 100%;
}
section.nav nav.navbar {
  background-color: #262626;
  border: none;
}
section.nav nav.navbar .navbar-brand img {
  width: 30px;
  height: 30px;
}
section.nav nav.navbar #navbar ul li ul.list_states {
  column-count: 3;
}
section.nav nav.navbar #navbar ul li ul.dropdown-menu {
  background-color: #262626 !important;
}
section.nav nav.navbar #navbar ul li ul.dropdown-menu li a {
  background-color: #262626;
}
section.nav nav.navbar #navbar ul li ul.dropdown-menu li a:hover {
  background-color: #006993;
  color: #262626;
}
section.nav nav.navbar #navbar ul li a {
  color: #fae47e !important;
}
section.nav nav.navbar #navbar ul li a:hover {
  background-color: #006993;
}
section.nav nav.navbar #navbar ul li.open a {
  background-color: #939598;
}
section.pfp3_landing {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: blue;
  background-image: url(/wp-content/themes/ijorg/images/pfp3/dollarbills_web_blue.jpg);
  background-attachment: fixed;
}
section.pfp3_landing .container {
  background-color: white;
}
section.pfp3_landing .container .content .circles {
  position: relative;
  margin-top: -120px;
  padding-left: 70px;
  padding-right: 70px;
}
@media screen and (max-width: 480px) {
  section.pfp3_landing .container .content .circles {
    padding: 0px;
    margin-top: -50px;
  }
}
section.pfp3_landing .container .content .circles .circle_container {
  padding: 25px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  section.pfp3_landing .container .content .circles .circle_container {
    padding: 0px;
    padding-bottom: 20px;
  }
}
section.pfp3_landing .container .content .circles .circle_container .circle-image {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  border: 2px solid #fae47e;
}
@media screen and (max-width: 480px) {
  section.pfp3_landing .container .content .circles .circle_container .circle-image {
    height: 100px;
    width: 100px;
  }
}
@media screen and (min-width: 480px) and (max-width: 760px) {
  section.pfp3_landing .container .content .circles .circle_container .circle-image {
    height: 130px;
    width: 130px;
  }
}
section.pfp3_landing .container .content .intro {
  padding-top: 30px;
}
section.pfp3_footer {
  background-color: #262626;
  padding-top: 120px;
  padding-bottom: 120px;
}
section.pfp3_footer div.footer_report img.footer_report_thumbnail {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff {
  float: left;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff .pfp3_staff_image {
  float: left;
  width: 70px;
  height: 100px;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff .pfp3_staff_image img {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  border: 2px solid #006993;
  float: left;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff .pfp3_staff_name {
  float: left;
  margin-left: 10px;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff .pfp3_staff_name h4 {
  color: #fae47e;
  font-size: 16px;
  font-weight: 500;
}
section.pfp3_footer .pfp3_staff_container .pfp3_staff .pfp3_staff_name h5 {
  color: #fae47e;
}
/*
██████   █████   ██████  ███████     ████████ ███████ ███    ███ ██████  ██       █████  ████████ ███████
██   ██ ██   ██ ██       ██             ██    ██      ████  ████ ██   ██ ██      ██   ██    ██    ██
██████  ███████ ██   ███ █████          ██    █████   ██ ████ ██ ██████  ██      ███████    ██    █████
██      ██   ██ ██    ██ ██             ██    ██      ██  ██  ██ ██      ██      ██   ██    ██    ██
██      ██   ██  ██████  ███████        ██    ███████ ██      ██ ██      ███████ ██   ██    ██    ███████
*/
section.pfp3_content div.container div.row div.pfp3_text {
  padding-top: 80px;
}
section.pfp3_content div.container div.row div.pfp3_text div.table_scroll {
  overflow-x: scroll;
}
section.pfp3_content div.container div.row div.pfp3_text h1 {
  font-weight: 700;
  margin-bottom: 40px;
}
section.pfp3_content div.container div.row div.pfp3_text table {
  font-size: 0.8em;
  border: 1px solid #dddddd;
  border-collapse: separate;
  overflow-x: scroll;
}
section.pfp3_content div.container div.row div.pfp3_text table thead {
  background-color: #006993;
  color: white;
}
section.pfp3_content div.container div.row div.pfp3_text table thead tr th {
  color: white;
}
section.pfp3_content div.container div.row div.pfp3_text table tbody {
  border: 1px solid #dddddd;
}
section.pfp3_content div.container div.row div.pfp3_text table tbody tr {
  border: 1px solid #dddddd;
}
section.pfp3_content div.container div.row div.pfp3_text table tbody tr td {
  border: 1px solid #dddddd;
  padding: 8px;
}
section.pfp3_content div.container div.row div.pfp3_toc div.report {
  padding-top: 80px;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul > li {
  font-weight: 700;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level {
  margin-left: 0px;
  padding-left: 0px;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level ul {
  background-color: #F5F5F5;
  display: block;
  margin-left: 15px;
  padding: 7px;
  border-left: solid 3px #006993;
  margin-top: 15px;
  margin-bottom: 15px;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level ul li {
  font-weight: 400;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level ul li a {
  font-size: 14px;
  line-height: 16px;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level li {
  list-style: none;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 18px;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level li a {
  color: black;
}
section.pfp3_content div.container div.row div.pfp3_toc .explore_the_report ul.explore_top_level li a:hover {
  color: #006993;
}
section.pfp3_content div.container div.row hr.citations {
  margin-top: 40px;
  margin-bottom: 40px;
}
